Bug 10232 - compiz-kde
: compiz-kde
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/compiz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-03 17:24 by
Modified: 2006-11-09 15:34 (History)


Attachments
compiz.spec.patch (2.05 KB, patch)
2006-11-03 17:25, Sergey V Turchin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-03 17:24:32
compiz-kde нужен
------- Comment #1 From 2006-11-03 17:25:02 -------
Created an attachment (id=1673) [details]
compiz.spec.patch
------- Comment #2 From 2006-11-03 17:26:26 -------
И не пугайся пожалуйста зависимости на libdbus
------- Comment #3 From 2006-11-03 17:30:04 -------
Да, зависимость на compiz у -devel не надо, надо на devel-ы те, которые у него 
в #include
------- Comment #4 From 2006-11-03 19:22:19 -------
не, с kde пока не надо, они в новой версии разломали все
но новую неплохо было бы соьрать
------- Comment #5 From 2006-11-07 12:54:02 -------
собран 0.3.3 с kde. dbus давно уже не пугает, он будет даже в Xorg-7.3